dofile("Tools.lua")
dofile("GroundUnits/WeaponSystem/Tools/weapons.lua")
dofile("GroundUnits/WeaponSystem/Tools/MissileSounds.lua")

BGM71C_weapons = weapons:new()

BGM71C_weapons:addTurret(1)

BGM71C_weapons:addLauncher(1, 1, TOW)